map: Core
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Felix Stargazer
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: personal ai device
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 59558c56-309f-4b9d-8c57-f2d7704f4915
  playerICName: Roman Didenko
  playerOOCName: Andrew_petrivnich
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 737308e3-dc95-4140-9276-17acd632d284
  playerICName: personal ai device
  playerOOCName: Angeboten
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 737308e3-dc95-4140-9276-17acd632d284
  playerICName: Connor Dimeling
  playerOOCName: Angeboten
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 737308e3-dc95-4140-9276-17acd632d284
  playerICName: mouse (640)
  playerOOCName: Angeboten
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c368826-9332-43ee-863c-5c6187dd23ee
  playerICName: Jackson Jackhammer
  playerOOCName: BeauBen
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Benji Lewis
  playerOOCName: Benji_Lewis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Hamlet (266)
  playerOOCName: Benji_Lewis
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: cea3ac59-65d8-4ac3-a2da-9cb114bad3c6
  playerICName: Ingloriatious Death
  playerOOCName: BiggieSouls
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: a16912bd-4a0c-4cad-ab0c-f01fec177175
  playerICName: Weewish-Meen
  playerOOCName: BigLettuce
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 79c17959-0223-450d-9932-f22871b73561
  playerICName: Nialom
  playerOOCName: BoatPhantom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Blim Blom
  playerOOCName: car_lander
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2cd2ad2-92ef-4d7c-8f1f-690ec3a03125
  playerICName: Ansa
  playerOOCName: CerberusWolfie
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: positronic brain (PB-48)
  playerOOCName: CheekyFerret
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linnea Aadland
  playerOOCName: CheekyFerret
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Clown
  playerGuid: 4c4bfc9e-7af6-4bff-b10d-db37d679ac0d
  playerICName: Jed Martins
  playerOOCName: Chegg3563
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 42f5c402-7409-4186-8613-f856dcd937c7
  playerICName: Arnold Green
  playerOOCName: Chetmasterson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42f5c402-7409-4186-8613-f856dcd937c7
  playerICName: Arnold Green
  playerOOCName: Chetmasterson
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d95836e5-67d9-41e7-bc90-080565062989
  playerICName: CHERRY-206
  playerOOCName: Chromimus
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chaplain
  playerGuid: 2a1ba13c-78ac-442d-b8a3-2ea398c0474f
  playerICName: Sssith-Ssseth
  playerOOCName: Coyote
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57b90e56-861d-4bc8-8d1e-4197c0bbce7e
  playerICName: Alyson Greenwood
  playerOOCName: CyanCatMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 57b90e56-861d-4bc8-8d1e-4197c0bbce7e
  playerICName: Smile (637)
  playerOOCName: CyanCatMan
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: Alberto Bash
  playerOOCName: DaMinah1337
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: Asher Winter
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3651e96-024a-4d85-910f-44860691f074
  playerICName: Signus Racni
  playerOOCName: Donnavann
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0bf275b5-6d5f-4211-a776-5db21721cddf
  playerICName: Symira
  playerOOCName: Drazamuffin
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 9ce0cee4-df86-4753-82d9-e9cc7b37e2b1
  playerICName: Hortenzia Hardy
  playerOOCName: Einherjar
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 240a4b65-6bfd-4e68-ad73-5feb311773d2
  playerICName: Joey Dugmore
  playerOOCName: Eoty
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 342a6266-3a6d-4cca-8120-56745588f6e9
  playerICName: Sarah Corrin
  playerOOCName: exponential_wizard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3151f5da-0b85-4fb7-8d04-3c507ad2e984
  playerICName: Johnson Smokes
  playerOOCName: Fallen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: FemboyFishing_Imitates_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 33d3e008-e29c-4209-9af4-455e47cf21fc
  playerICName: Macklin Booker
  playerOOCName: FerociousMuncher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7ef833e-4c4c-45d2-9d59-fe9fb4a25e70
  playerICName: Pun Pun (MK-685)
  playerOOCName: GayDoorDash
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7ef833e-4c4c-45d2-9d59-fe9fb4a25e70
  playerICName: Reskehahat
  playerOOCName: GayDoorDash
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a7ef833e-4c4c-45d2-9d59-fe9fb4a25e70
  playerICName: Pun Pun (MK-685)
  playerOOCName: GayDoorDash
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a4f997dd-d997-4632-8989-2ade90649f4a
  playerICName: Girko LakeLand
  playerOOCName: Girko
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 93302152-f805-454a-8bb4-e516aef69710
  playerICName: Gillian Thiel
  playerOOCName: glitchedcards
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcd7c583-2e53-4b9a-9169-d63b398691e2
  playerICName: Olaf Pinkbeard
  playerOOCName: graves
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 4aedf40d-3211-4f30-857a-69ce4bf0c240
  playerICName: Del Smirnov
  playerOOCName: Greimwald
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 66866467-9ead-4975-9827-262a6afbfddf
  playerICName: Janine Rowley
  playerOOCName: Gromblegrunge
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Bulls-Eye
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 97512674-5f8e-4947-831c-40d8e29bcdcb
  playerICName: Tina Birdie
  playerOOCName: Grumathee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97512674-5f8e-4947-831c-40d8e29bcdcb
  playerICName: Tina Birdie
  playerOOCName: Grumathee
- antag: True
  antagPrototypes:
  - Thief
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 1027dc9e-c0c8-4aa9-95a6-8f34ee5dba3b
  playerICName: Otsoa Povey
  playerOOCName: Harpocrates_Mouthpiece
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Boxer
  playerGuid: 423ef4f6-7588-4208-9434-b901ff38c7b6
  playerICName: Byron Jardine
  playerOOCName: hatemecustheyaintme
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 58edcbed-0bef-4793-8350-d05cb912d34e
  playerICName: ULTRA x8RR-Series EX
  playerOOCName: Heavenschaos
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 14c2a3d9-82fe-47f5-859b-610bc3e929a7
  playerICName: BEX-123
  playerOOCName: Hello0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3968d998-6cd7-40ff-bf67-d05c2e708756
  playerICName: Lynne de Screet
  playerOOCName: Housecat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Pun Pun (MK-685)
  playerOOCName: Hurdle
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Weaver of Melancholic Dreams
  playerOOCName: Hurdle
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 00ce7d7f-4269-4dae-9236-15fbd68782e8
  playerICName: Audette
  playerOOCName: Jackassmcgee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Toboyo Coatse
  playerOOCName: JPamFresno
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb3cc744-716e-4992-a079-e84193105d6d
  playerICName: Makes-the-Drugs
  playerOOCName: Jvne
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c5ed0149-bda3-4b91-9944-c4a08d45f28e
  playerICName: SEGA-983
  playerOOCName: Karmenik
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9081c773-9459-4bc6-9d40-71504c54256b
  playerICName: Liam Leach
  playerOOCName: Kidd
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 61a1a5e7-a24c-4491-be57-c4fdefd5ff79
  playerICName: Avery Everstone
  playerOOCName: KingIIthan
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: db75730f-1fe6-48e3-859e-be8213b4069e
  playerICName: Jarrah
  playerOOCName: KingKonga
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: c45f4192-278c-462f-ae95-bf052165c61f
  playerICName: Meryl Elizabeth
  playerOOCName: Leaderkilla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c45f4192-278c-462f-ae95-bf052165c61f
  playerICName: personal ai device
  playerOOCName: Leaderkilla
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d9659564-bca7-4315-8dfd-2857bcdc6b81
  playerICName: Macaire Meus
  playerOOCName: listeningwind
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 15ae1224-7c3b-4600-ad48-567504cc235d
  playerICName: Progradungula Venusta
  playerOOCName: loltart
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: a035b168-4485-4134-8f71-77703f4cddc4
  playerICName: Jimmy Greenstone
  playerOOCName: LostObject
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efa4d18a-4e0b-4fc6-8999-3b413bee4cb5
  playerICName: ARTOO-GREE
  playerOOCName: Manli_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e29953-9fb9-4c96-abfb-bbafe9d37df3
  playerICName: personal ai device
  playerOOCName: Mercer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e29953-9fb9-4c96-abfb-bbafe9d37df3
  playerICName: Mary Wellson
  playerOOCName: Mercer
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a2b1a140-92db-4a13-a9db-18d8ef0c6fc5
  playerICName: Morgan McShain
  playerOOCName: Mirmir
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0da1221b-cd22-4653-aabd-739101667f04
  playerICName: Blue Blueson
  playerOOCName: MrDrSun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a2ad5d3-eaa4-4ed4-a37f-014d739dafe8
  playerICName: FIZZ-443
  playerOOCName: Mskar
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cbcd4e7b-1cc1-487c-98b2-447afb9ec02c
  playerICName: DOLL-413
  playerOOCName: mundi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 315d0b24-566d-45c3-ab11-8ac5aa228501
  playerICName: NeoNOVA-114
  playerOOCName: naatsuu
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f684a871-3ede-4a48-a475-9449470b0aef
  playerICName: Marcia Parker
  playerOOCName: netzach143
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 074c2a20-76a5-4e9d-8c13-212717363b94
  playerICName: Noyaf Alross
  playerOOCName: Neyaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99bf3472-9bc0-431b-944f-2be1db2d2a2c
  playerICName: CorpoBot
  playerOOCName: NocturnalPie
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: ad077e15-7664-4467-b366-2c5ebd45eb26
  playerICName: Ricardo Briggs
  playerOOCName: novelkars
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 017b4966-559d-4425-99c2-b00fa4371660
  playerICName: Aki Nuriboshi
  playerOOCName: Peztilence
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 99180605-b718-4cf5-8098-ce30b4abd3b3
  playerICName: Drew P Wiener
  playerOOCName: Pilkie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6467be50-8432-4ff9-942f-5d59b571f093
  playerICName: Cinnabar Tyria
  playerOOCName: Poketrips
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 2d83bf6e-f8bd-43d1-91d9-a16c63985bc2
  playerICName: Miles Trovato
  playerOOCName: Ponzeron
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0f895dbc-8440-4d95-8a35-f08e15d40965
  playerICName: Obscura
  playerOOCName: Pullum
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 6e12c6f2-e902-49cf-b8e5-f9f180aa50ac
  playerICName: Ahntha-Anguil
  playerOOCName: pyrory
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: 47c46fee-37fe-43e9-ac3f-6bcae015efdb
  playerICName: Mikoto Shale
  playerOOCName: ragsbi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4975530d-90f5-488e-8b16-25a8e920e129
  playerICName: Nana Raine
  playerOOCName: rainy
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Neesha-Gilm
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 532c3fe8-9668-4995-ab32-39f2f9e936b4
  playerICName: Alana Eckhardstein
  playerOOCName: SearingBirch
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Squeaking Peanut
  playerOOCName: shibechef
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Diaz
  playerOOCName: ShootsTheMoon
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b566b389-e15f-4706-8070-689d835b334f
  playerICName: Nezomi
  playerOOCName: SkissSkoss
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 51a0d4fc-3d8a-45f2-b4e2-6b57a696ff7b
  playerICName: Aristocles Checkerspot
  playerOOCName: SporQIsBack
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a29f3983-774f-4b6a-a454-acccbdbf3f38
  playerICName: Colton Leach
  playerOOCName: stalky
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 56b37e37-1ce0-4bd8-a60a-19efa6faeaa9
  playerICName: Yuol Badger
  playerOOCName: TiredRat
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 549c21e4-fc91-44df-8152-597983214f7e
  playerICName: Nomi
  playerOOCName: ToasterTrooper
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 24560481-10a2-4f71-a941-b5a047ff6f82
  playerICName: Dev Morache
  playerOOCName: Toyota420
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56f981aa-3220-4da5-92b0-6a076a60d249
  playerICName: Corbin Clover
  playerOOCName: TropicalOwl
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 0bebd342-fc8e-4901-9ca8-03f7b246332d
  playerICName: Isaac Greyson
  playerOOCName: TwoDucks
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 11a4fceb-059d-4653-b7b0-0d7adb58156b
  playerICName: Sansrin Nisgegch
  playerOOCName: username0404
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eace93b6-0a92-405a-b35e-a2aa6aa337a0
  playerICName: Beep II
  playerOOCName: Valepher
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0a2524c0-48ac-44a1-9027-7032e6d2bcb1
  playerICName: CRUX-731
  playerOOCName: validhunter0
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Boxer
  playerGuid: dfd122c4-7095-48d9-bf68-beefc20fde92
  playerICName: Marik
  playerOOCName: Valyxdafox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ac501b4-3276-4c6b-a85d-d71963a3bee1
  playerICName: Sonya Romanova
  playerOOCName: Virescent
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0213f435-54be-4adb-bf40-aadefe7e168b
  playerICName: Tor Bjornsson
  playerOOCName: WarbossBeergutz
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Lawyer
  playerGuid: 3d9b59c6-dd99-4874-9eb3-bb5d943cadeb
  playerICName: Pippie Squeak
  playerOOCName: WuvYou
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6655bcb2-8f4a-44ef-970a-911d49a23247
  playerICName: Squeeb
  playerOOCName: Yttik
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Alberto Bash, Assistant[/color] ([color=gray]DaMinah1337[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=green]Success![/color]

  - Steal the head's cloak. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Sansrin Nisgegch, Assistant[/color] ([color=gray]username0404[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=green]Success![/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Otsoa Povey, Assistant[/color] ([color=gray]Harpocrates_Mouthpiece[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  The Head Revs survived and successfully seized control of the station.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Jed Martins[/color] ([color=gray]Chegg3563[/color]) converted 13 people

  [color=#5e9cff]Symira[/color] ([color=gray]Drazamuffin[/color]) converted 20 people
server_id: Goobstation
server_name: GoobOne
roundId: 9829
endTick: 6252358
duration: 00:49:01.1637255
fileCount: 684
size: 122089655
uncompressedSize: 746104837
endTime: 2.09:53:31.6915881
...
